## pyatspi 2.34.0

=== debian/changelog ===
pyatspi (2.34.0-2) unstable; urgency=medium

  * debian/tests/dbus-daemon: Send all dbus output to stdout, for
    debuggability.
  * rules, tests/tests: Prevent Xvfb from resetting between clients, it seems to
    be creating a period of time during which clients can't connect
    (Closes: Bug#940775).
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 19 Sep 2019 17:51:30 +0200

pyatspi (2.34.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/missing-file: Fixed upstream.
  * copyright: Simplify and complete file.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Sep 2019 23:02:00 +0200

pyatspi (2.33.92-1) experimental; urgency=medium

  * New upstream beta release.
    - Fixes licensing questions.
    - source/options: Remove compression option, now useless.
    - patches/tests: Remove, now taken from tarball.
    - patches/xml-test-fix: Upstreamed.
    - patches/tests-python3: Upstreamed.
    - patches/missing-file: Add missing files.
  * gbp.conf: Disable using dfsg branch, enable pristine-tar use.
  * control: Build-depend and Depend on gir1.2-atspi-2.0 (>= 2.33.1) to get
    atspi_accessible_get_accessible_id.
  * control: Remove dh-autoreconf build-dep.
  * copyright: Remove duplicate license text.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2019 00:50:34 +0200

pyatspi (2.33.90+really2.33.90+dfsg-1) experimental; urgency=medium

  * New upstream release
    - patches/fix-print-usage: upstreamed.
    - patches/git-lockmods: upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Aug 2019 00:52:57 +0200

pyatspi (2.33.90+really2.32.1+dfsg-5) UNRELEASED; urgency=medium

  * tests/tests: Fix temporary directory path.
  * tests/control: Use @builddeps@ instead of copying them.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 01:49:21 +0200

pyatspi (2.33.90+really2.32.1+dfsg-4) unstable; urgency=medium

  * rules: Run xvfb before dbus session, to make sure dbus doesn't catch host
    X display.
  * compat: Bump to 12.
  * control: Bump debhelper build-dep accordingly.
  * rules: Use -B debhelper option to implement the multi-python builds.
    Remove configure flags then already brought by debhelper. Show testsuite
    logs on failure.
  * debian/tests/use_system_pyatspi.patch: Move to debian/patches.
  * tests/control: Depend on python-pyatspi, python3-pyatspi.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 30 Aug 2019 10:42:45 +0200

pyatspi (2.33.90+really2.32.1+dfsg-3) unstable; urgency=medium

  * patches/tests: Re-import test files from upstream, with proper copyright
    information this time.
  * patches/disable-tests: Remove.
  * patches/xml-test-fix: Fix xml bug.
  * copyright: Update accordingly.
  * rules: Enable tests.
  * control: Add corresponding build-deps, notably libatk-adaptor version
    >= 2.32.0-6~ which fixes a startup crash.
  * patches/tests-python3: Fix python3 compatibility of tests.
  * tests: Run tests in autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Aug 2019 22:37:50 +0200

pyatspi (2.33.90+really2.32.1+dfsg-2) unstable; urgency=medium

  * Artificially bump version to fix erroneous experimental upload to
    unstable, sorry!
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 22 Aug 2019 23:54:09 +0200
