=== debian/control ===
Source: pyatspi
Section: python
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: https://salsa.debian.org/a11y-team/pyatspi
Vcs-Git: https://salsa.debian.org/a11y-team/pyatspi.git
Homepage: http://live.gnome.org/Accessibility
Build-Depends: debhelper (>= 12~),
               dh-python, python-all, python3-all,
               pkg-config,
               python-gi-dev (>= 2.90.1),
               python-dbus <!nocheck>,
               python3-dbus <!nocheck>,
               libdbus-1-dev <!nocheck>,
               libglib2.0-dev <!nocheck>,
               libdbus-glib-1-dev <!nocheck>,
               libxml2-dev <!nocheck>,
               libatk1.0-dev <!nocheck>,
               libgtk2.0-dev <!nocheck>,
               gir1.2-atspi-2.0 (>= 2.33.1) <!nocheck>,
               libatk-adaptor (>= 2.32.0-6~) <!nocheck>,
               at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.4.0

Package: python-pyatspi
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gi (>= 2.90.1),
         gir1.2-atspi-2.0 (>= 2.33.90~),
         libatk-adaptor (>= 2.11.2), at-spi2-core
Description: Assistive Technology Service Provider Interface - Python bindings
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains Python bindings for the client side aspects of at-spi2.

Package: python3-pyatspi
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-gi (>= 2.90.1),
         gir1.2-atspi-2.0 (>= 2.33.1),
         libatk-adaptor (>= 2.11.2), at-spi2-core
Description: Assistive Technology Service Provider Interface - Python3 bindings
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains Python3 bindings for the client side aspects of at-spi2.
