=== debian/rules ===
#!/usr/bin/make -f

# Taken from the pygobject packaging.
PYDEFAULTVER := $(shell pyversions --default --version)
PYVERS := $(shell pyversions --requested --version debian/control)
PYVERS := $(filter-out $(PYDEFAULTVER), $(PYVERS)) $(PYDEFAULTVER) $(shell py3versions --supported --version)

configure_flags =

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
        configure_flags += --enable-tests
endif

%:
	dh $@ --with python2,python3,autoreconf

override_dh_auto_configure:
	set -e ; for pyver in $(PYVERS); do \
	    PYTHON=/usr/bin/python$$pyver dh_auto_configure -B $(CURDIR)/build-$$pyver -- $(configure_flags); \
	done

override_dh_auto_build:
	set -e ; for pyver in $(PYVERS); do \
	    PYTHON=/usr/bin/python$$pyver dh_auto_build -B $(CURDIR)/build-$$pyver; \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	chmod +x tests/pyatspi/runtests.sh
	chmod +x tests/pyatspi/testrunner.in
	set -e ; for pyver in $(PYVERS); do \
	    PYTHON=/usr/bin/python$$pyver xvfb-run -s -noreset -a dbus-run-session -- $(MAKE) -C $(CURDIR)/build-$$pyver check || ( cat $(CURDIR)/build-$$pyver/tests/pyatspi/test-suite.log ; false ); \
	done
endif

override_dh_auto_install:
	set -e ; for pyver in $(PYVERS); do \
	    PYTHON=/usr/bin/python$$pyver dh_auto_install -B $(CURDIR)/build-$$pyver; \
	done

override_dh_auto_clean:
	-for pyver in $(PYVERS); do \
	    dh_auto_clean -B $(CURDIR)/build-$$pyver; \
	done
	dh_auto_clean
