=== debian/tests/control ===
Tests: tests
Depends: build-essential,
         python-pyatspi, python3-pyatspi,
         @builddeps@,
         xauth, xvfb, dbus, at-spi2-core
