## pyatspi 2.36.0

=== debian/changelog ===
pyatspi (2.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 08 Mar 2020 16:20:29 +0100

pyatspi (2.35.1-1) experimental; urgency=medium

  * New upstream release
    - patches/python3.8: upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jan 2020 01:05:03 +0100

pyatspi (2.34.0-6) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.4.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 Dec 2019 03:07:54 +0000

pyatspi (2.34.0-5) unstable; urgency=medium

  * rules: Drop python-all dependency.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 18 Nov 2019 22:54:18 +0100

pyatspi (2.34.0-4) unstable; urgency=medium

  * rules: Stop building python2 bindings.
  * tests/control: Drop python-pyatspi dependency.
  * tests/tests: Stop testing python2 versions.
  * control: Drop python-pyatspi package, drop python-dbus build-dependency
    (Closes: #937388).
  * control: Add python3-gi build-dependency (Closes: Bug#945038).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 18 Nov 2019 19:46:41 +0100

pyatspi (2.34.0-3) unstable; urgency=medium

  [ Matthias Klose ]
  * Run the autopkg tests for all python versions before failing,
    make the output a bit more verbose.

  [ Samuel Thibault ]
  * patches/python3.8: Fix tests with Python 3.8 (Closes: Bug#944537).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 18 Nov 2019 15:03:52 +0100
