=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: https://salsa.debian.org/a11y-team/pyatspi
 Vcs-Git: https://salsa.debian.org/a11y-team/pyatspi.git
-Homepage: http://live.gnome.org/Accessibility
-Build-Depends: debhelper (>= 12~),
-               dh-python, python-all, python3-all,
+Homepage: https://live.gnome.org/Accessibility
+Build-Depends: debhelper-compat (= 12),
+               dh-python, python3-all,
                pkg-config,
                python-gi-dev (>= 2.90.1),
-               python-dbus <!nocheck>,
+               python3-gi (>= 2.90.1),
                python3-dbus <!nocheck>,
                libdbus-1-dev <!nocheck>,
                libglib2.0-dev <!nocheck>,
@@ -24,19 +24,7 @@
                dbus <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.4.0
-
-Package: python-pyatspi
-Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends},
-         python-gi (>= 2.90.1),
-         gir1.2-atspi-2.0 (>= 2.33.90~),
-         libatk-adaptor (>= 2.11.2), at-spi2-core
-Description: Assistive Technology Service Provider Interface - Python bindings
- at-spi is the "Assistive Technology Service Provider Interface".
- .
- This package contains Python bindings for the client side aspects of at-spi2.
+Standards-Version: 4.4.1
 
 Package: python3-pyatspi
 Architecture: all
