## pyatspi 2.38.0

=== debian/changelog ===
pyatspi (2.38.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Sep 2020 21:49:49 +0200

pyatspi (2.37.90-1) experimental; urgency=medium

  * New upstream beta.
    - patches/gtk-3: Upstreamed
    - patches/no-dbus-glib: Upstreamed.
  * Move tests patches from patches to tests-patches.
  * control: Bump Standards-Version to 4.5.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Aug 2020 17:38:37 +0200

pyatspi (2.36.0-2) unstable; urgency=medium

  * patches/no-dbus-glib: Avoid dbus-glib dependency (Closes: #955939)
  * control: Replace libdbus-1-dev build-dep with libatspi2.0-dev.
  * control: Update alioth list domain.
  * patches/gtk-3: Use gtk3.
  * control: Replace libgtk2.0-dev build-dep with libgtk-3-dev.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 29 Apr 2020 12:49:02 +0200
