## pyatspi 2.38.1

=== debian/changelog ===
pyatspi (2.38.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Samuel Thibault ]
  * New upstream bugfix release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Mar 2021 23:31:55 +0100
