=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyatspi
 Section: python
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: https://salsa.debian.org/a11y-team/pyatspi
 Vcs-Git: https://salsa.debian.org/a11y-team/pyatspi.git
@@ -12,19 +12,18 @@
                python-gi-dev (>= 2.90.1),
                python3-gi (>= 2.90.1),
                python3-dbus <!nocheck>,
-               libdbus-1-dev <!nocheck>,
+               libatspi2.0-dev <!nocheck>,
                libglib2.0-dev <!nocheck>,
-               libdbus-glib-1-dev <!nocheck>,
                libxml2-dev <!nocheck>,
                libatk1.0-dev <!nocheck>,
-               libgtk2.0-dev <!nocheck>,
+               libgtk-3-dev <!nocheck>,
                gir1.2-atspi-2.0 (>= 2.33.1) <!nocheck>,
                libatk-adaptor (>= 2.32.0-6~) <!nocheck>,
                at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 
 Package: python3-pyatspi
 Architecture: all
