## pyatspi 2.38.2

=== debian/changelog ===
pyatspi (2.38.2-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream bugfix release.
  * control: Set Rules-Requires-Root to no.
  * tests/control: Add python3-all dep to test all python versions.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python-gi-dev and python3-gi.
    + python3-pyatspi: Drop versioned constraint on libatk-adaptor and
      python3-gi in Depends.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 09 Dec 2021 11:12:56 +0100
