=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python, python3-all,
                pkg-config,
-               python-gi-dev (>= 2.90.1),
-               python3-gi (>= 2.90.1),
+               python-gi-dev,
+               python3-gi,
                python3-dbus <!nocheck>,
                libatspi2.0-dev <!nocheck>,
                libglib2.0-dev <!nocheck>,
@@ -23,15 +23,16 @@
                dbus <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 
 Package: python3-pyatspi
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-gi (>= 2.90.1),
+         python3-gi,
          gir1.2-atspi-2.0 (>= 2.33.1),
-         libatk-adaptor (>= 2.11.2), at-spi2-core
+         libatk-adaptor, at-spi2-core
 Description: Assistive Technology Service Provider Interface - Python3 bindings
  at-spi is the "Assistive Technology Service Provider Interface".
  .
