=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
 # Taken from the pygobject packaging.
-PYDEFAULTVER := $(shell pyversions --default --version)
-PYVERS := $(shell pyversions --requested --version debian/control)
-PYVERS := $(filter-out $(PYDEFAULTVER), $(PYVERS)) $(PYDEFAULTVER) $(shell py3versions --supported --version)
+PYVERS := $(shell py3versions --supported --version)
 
 configure_flags =
 
@@ -12,7 +10,7 @@
 endif
 
 %:
-	dh $@ --with python2,python3,autoreconf
+	dh $@ --with=python3
 
 override_dh_auto_configure:
 	set -e ; for pyver in $(PYVERS); do \
@@ -28,9 +26,18 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	chmod +x tests/pyatspi/runtests.sh
 	chmod +x tests/pyatspi/testrunner.in
+	fail=0; \
 	set -e ; for pyver in $(PYVERS); do \
-	    PYTHON=/usr/bin/python$$pyver xvfb-run -s -noreset -a dbus-run-session -- $(MAKE) -C $(CURDIR)/build-$$pyver check || ( cat $(CURDIR)/build-$$pyver/tests/pyatspi/test-suite.log ; false ); \
-	done
+	    echo "====================  test with PYTHON $$pyver =================="; \
+	    if PYTHON=/usr/bin/python$$pyver xvfb-run -s -noreset -a dbus-run-session -- $(MAKE) -C $(CURDIR)/build-$$pyver check; \
+	    then \
+	      echo "====================  test with PYTHON $$pyver DONE =================="; \
+            else \
+	      echo "====================  test with PYTHON $$pyver FAILED =================="; \
+              cat $(CURDIR)/build-$$pyver/tests/pyatspi/test-suite.log; \
+	      fail=1; \
+	    fi; \
+	done; exit $$fail
 endif
 
 override_dh_auto_install:
