## pyatspi 2.46.0

=== debian/changelog ===
pyatspi (2.46.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * tests/control: Depend on dbus-daemon instead of dbus.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:38:03 +0100

pyatspi (2.46.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Make Multi-Arch: foreign.
  * control, rules: Replace dh-python and --with python3 with
   dh-sequence-python3.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 21 Sep 2022 20:05:45 +0200

pyatspi (2.45.90-1) unstable; urgency=medium

  * New upstream development release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 08 Aug 2022 00:20:49 +0200

pyatspi (2.45.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 4.6.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Jul 2022 01:58:56 +0200
