=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Vcs-Browser: https://salsa.debian.org/a11y-team/pyatspi
 Vcs-Git: https://salsa.debian.org/a11y-team/pyatspi.git
 Homepage: https://live.gnome.org/Accessibility
-Build-Depends: debhelper-compat (= 12),
-               dh-python, python3-all,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3, python3-all,
                pkg-config,
                python-gi-dev,
                python3-gi,
@@ -24,10 +24,11 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 
 Package: python3-pyatspi
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-gi,
