=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 %:
-	dh $@ --with=python3
+	dh $@
 
 override_dh_auto_configure:
 	set -e ; for pyver in $(PYVERS); do \
@@ -23,7 +23,6 @@
 	done
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	chmod +x tests/pyatspi/runtests.sh
 	chmod +x tests/pyatspi/testrunner.in
 	fail=0; \
@@ -38,7 +37,6 @@
 	      fail=1; \
 	    fi; \
 	done; exit $$fail
-endif
 
 override_dh_auto_install:
 	set -e ; for pyver in $(PYVERS); do \
