=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$// http://ftp.gnome.org/pub/GNOME/sources/pyatspi/(\d.[0-9]*)/pyatspi-@ANY_VERSION@@ARCHIVE_EXT@
