## pyatspi 2.46.1

=== debian/changelog ===
pyatspi (2.46.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop all patches: applied in new release
  * debian/docs: README → README.md

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Apr 2024 09:20:49 -0400

pyatspi (2.46.0-3) unstable; urgency=medium

  * clean: Drop generated files (Closes: Bug#1046432)
  * control: Replace pkg-config deps with pkgconf.
  * patches/implicit,implicit2,implicit3: Fix build with qa=+bug-implicit-func.
    (Closes: Bug#1066262)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 13 Mar 2024 15:14:14 +0100
