=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: https://live.gnome.org/Accessibility
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3, python3-all,
-               pkg-config,
+               pkgconf,
                python-gi-dev,
                python3-gi,
                python3-dbus <!nocheck>,
