=== debian/changelog ===
pyatspi (2.57.0-1) unstable; urgency=medium

  * New upstream release.
    - control: Add meson and libdbus-1-dev build-dependencies.
    - rules: Update enabling and running tests.
    - tests/: Update running tests.
    - patches/install-image: Install missing image.py.
  * tests/tests: Always unpatch on exit.
  * Remove empty debian/patches/series.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Aug 2025 00:07:52 +0200
