=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Homepage: https://live.gnome.org/Accessibility
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3, python3-all,
+               meson,
                pkgconf,
                python-gi-dev,
                python3-gi,
@@ -20,11 +21,12 @@
                gir1.2-atspi-2.0 (>= 2.33.1) <!nocheck>,
                libatk-adaptor (>= 2.32.0-6~) <!nocheck>,
                at-spi2-core <!nocheck>,
+               libdbus-1-dev (>= 1.0) <!nocheck>,
                dbus <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 
 Package: python3-pyatspi
 Architecture: all
