=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 configure_flags =
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-        configure_flags += --enable-tests
+        configure_flags += -Denable_tests=true
 endif
 
 %:
@@ -28,7 +28,7 @@
 	fail=0; \
 	set -e ; for pyver in $(PYVERS); do \
 	    echo "====================  test with PYTHON $$pyver =================="; \
-	    if PYTHON=/usr/bin/python$$pyver xvfb-run -s -noreset -a dbus-run-session -- $(MAKE) -C $(CURDIR)/build-$$pyver check; \
+	    if PYTHON=/usr/bin/python$$pyver xvfb-run -s -noreset -a dbus-run-session -- ninja -C $(CURDIR)/build-$$pyver test; \
 	    then \
 	      echo "====================  test with PYTHON $$pyver DONE =================="; \
             else \
