=== debian/tests/control ===
Tests: tests
Depends: build-essential,
         python3-all, python3-pyatspi,
         @builddeps@,
         xauth, xvfb, dbus-daemon, at-spi2-core
