## pyatspi 2.58.1

=== debian/changelog ===
pyatspi (2.58.1-1~bpo13+1) trixie-backports; urgency=medium

  * Backport to trixie.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Dec 2025 00:43:21 +0100

pyatspi (2.58.1-1) unstable; urgency=medium

  * New upstream release.
    - patches/install-image: Upstreamed.
    - patches/pasy: Upstreamed.
    - patches/python3.13: Upstreamed.
  * patches/at-spi2-core-2.59.1: Fix build against at-spi2-core 2.59.1.
  * control: Bump build-dep accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Feb 2026 20:14:01 +0100

pyatspi (2.57.0-3) unstable; urgency=medium

  * Re-upload without binaries.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Dec 2025 16:03:37 +0100

pyatspi (2.57.0-2) unstable; urgency=medium

  * control: Build-depend on dbus-daemon rather than all dbus
    (Closes: Bug#1122700)
  * patches/pasy: Fix reporting exceptions.
  * patches/python3.13: Avoid regression introduced in python 3.13.9, see
    #1122875.
  * patches/pythonver: Fix running the targetted python interpreter versions.
  * tests/tests: Fix running the targetted python interpreter versions.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 17 Dec 2025 16:08:07 +0100
