=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-gi-dev,
                python3-gi,
                python3-dbus <!nocheck>,
-               libatspi2.0-dev <!nocheck>,
+               libatspi2.0-dev (>= 2.59.1-2) <!nocheck>,
                libglib2.0-dev <!nocheck>,
                libxml2-dev <!nocheck>,
                libatk1.0-dev <!nocheck>,
@@ -22,7 +22,7 @@
                libatk-adaptor (>= 2.32.0-6~) <!nocheck>,
                at-spi2-core <!nocheck>,
                libdbus-1-dev (>= 1.0) <!nocheck>,
-               dbus <!nocheck>,
+               dbus-daemon <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Rules-Requires-Root: no
